EDKB12WS Reference

# ActionException Methods

ActionException Class See Also

The following tables list the members exposed by the ActionException type.

Methods

| Name | Description
--- | --- | ---
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetBaseException | (inherited from Exception).
| GetHashCode | (inherited from Object).
| GetObjectData | (inherited from Exception).
| GetType | (Overloaded) (inherited from Exception).
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Exception).

Top
See Also

#### Reference

ActionException Class